Motorola Solutions AirDefense 9.0 and AP-7131N Wireless Access Point

Certificate details

Status archived
Valid from 31.03.2014
Valid until 31.03.2016
Scheme πŸ‡ΊπŸ‡Έ US
Manufacturer Motorola Solutions, Inc.
Category Network and Network-Related Devices and Systems
Security level EAL2+, ALC_FLR.2

Certificate

certificate could not be downloaded, no link is available.

Certification report

Extracted keywords

Asymmetric Algorithms
DH
Hash functions
SHA-1, MD5
Protocols
SSHv2, SSH, TLS 1.0, TLS, IPsec

Security level
EAL 2
Claims
T.ACCIDENTAL_ADMIN_ERROR, T.ACCIDENTAL_CRYPTO_COMPROMISE, T.MASQUERADE, T.POOR_DESIGN, T.POOR_IMPLEMENTATION, T.POOR_TEST, T.RESIDUAL_DATA, T.TSF_COMPROMISE, T.UNATTENDED_SESSION, T.UNAUTHORIZED_ACCESS, T.UNAUTH_ADMIN_ACCESS, T.UNAUTH_ACCESS_POINT, T.ATTACK, T.EAVESDROP, T.POLICY_VIOLATE, T.SECURITY_BYPASS, T.TOE_FAILURE, A.PHYSICAL, A.NO_EVIL, A.TOE_NO_BYPASS, A.NO_GENERAL_PURPOSE
Security Assurance Requirements (SAR)
ALC_FLR.2
Certificates
CCEVS-VR-VID10508-2014

Standards
CCMB-2009-07-001, CCMB-2009-07-002, CCMB-2009-07-003, CCMB-2009-07-004

Frontpage

Certificate ID CCEVS-VR-VID10508-2014 Dated: March 31, 2014 Version: 1.0
Certified item ## Motorola Solutions, Inc. ##### Air Defense 9.0 and AP-7131N Wireless Access Point
Certification lab US NIAP

Security target

Extracted keywords

Symmetric Algorithms
AES, AES128, AES-128, AES-192, AES-256, DES, TDEA, Triple-DES, HMAC, HMAC-SHA-256, CBC-MAC
Asymmetric Algorithms
ECDSA, Diffie-Hellman, DH, DSA
Hash functions
SHA-1, SHA-256, SHA512, SHA-512, SHA256, MD5
Schemes
MAC, Key Exchange, Key Agreement, Key agreement
Protocols
SSH, SSHv2, TLS, TLS 1.0, TLS 1.1, TLS 1.2, TLS1.0, TLSv1.0, TLS v1.1, TLS v1.2, IKE, IKEv1, IKEv2, IPsec, VPN
Randomness
PRNG, RNG, RBG
Libraries
OpenSSL, NSS
Block cipher modes
CBC, CTR, CFB, CCM
TLS cipher suites
TLS_RSA_WITH_AES_128_CBC_SHA, TLS_RSA_WITH_AES_256_CBC_SHA, TLS_DHE_RSA_WITH_AES_128_CBC_SHA, TLS_DHE_RSA_WITH_3DES_EDE_CBC_SHA, TLS_RSA_WITH_3DES_EDE_CBC_SHA, TLS_RSA_WITH_AES_128_CBC_SHA256, TLS_RSA_WITH_AES_256_CBC_SHA256, TLS_DHE_RSA_WITH_AES_128_CBC_SHA256, TLS_DHE_RSA_WITH_AES_256_CBC_SHA256, TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256, TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384, TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA256, TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA384, TLS_DHE_RSA_WITH_AES_256_CBC_SHA

Vendor
Microsoft

Security level
EAL2, EAL 2, EAL2+, EAL1, EAL3, EAL5, EAL7, EAL2 augmented
Claims
O.AUDIT_GENERATION, O.DETECT, O.MANAGE, O.SECURE_COMMUNICATION, O.SELF_PROTECTION, O.CORRECT_TSF_OPERATION, O.CRYPTOGRAPHY, O.CRYPTOGRAPHY_VALIDATED, O.DISPLAY_BANNER, O.TIME_STAMPS, O.ROGUE_AP_DETECTION, O.TOE_ACCESS, O.AUDIT, O.TIMESTAMP, O.TIME_STAMP, O.ADMIN_GUIDANCE, O.CONFIGURATION_IDENTIFICATION, O.DOCUMENTED_DESIGN, O.MEDIATE, O.PARTIAL_FUNCTIONAL_TESTING, O.RESIDUAL_INFORMATION, O.VULNERABILITY_ANALYSIS, O.CONFIGURATION_DENTIFICATION, T.UNAUTH_ADMIN_ACCESS, T.ATTACK, T.EAVESDROP, T.POLICY_VIOLATE, T.SECURITY_BYPASS, T.TOE_FAILURE, T.UNATTENDED_SESSION, T.ACCIDENTAL_ADMIN_ERROR, T.ACCIDENTAL_CRYPTO_COMPROMISE, T.MASQUERADE, T.POOR_DESIGN, T.POOR_IMPLEMENTATION, T.POOR_TEST, T.RESIDUAL_DATA, T.TSF_COMPROMISE, T.UNAUTHORIZED_ACCESS, T.UNAUTH_ACCESS_POINT, A.PHYSICAL, A.NO_EVIL, A.NO_GENERAL_PURPOSE, A.TOE_NO_BYPASS, OE.AUDIT_PROTECTION, OE.NO_EVIL, OE.NO_GENERAL_PURPOSE, OE.PHYSICAL, OE.PROTECT_MGMT_COMMS, OE.TIME_STAMPS, OE.AUDIT_REVIEW, OE.MANAGE, OE.RESIDUAL_INFORMATION, OE.SELF_PROTECTION, OE.TOE_ACCESS, OE.TOE_NO_BYPASS
Security Assurance Requirements (SAR)
ADV_ARC.1, ADV_FSP.2, ADV_TDS.1, ADV_FSP.1, ADV_ARC, ADV_FSP, ADV_IMP, ADV_INT, ADV_SPM, ADV_TDS, AGD_OPE.1, AGD_PRE.1, AGD_OPE, AGD_PRE, ALC_FLR.2, ALC_CMC.2, ALC_CMS.2, ALC_DEL.1, ALC_CMC, ALC_CMS, ALC_DEL, ALC_DVS, ALC_FLR, ALC_LCD, ALC_TAT, ATE_COV.1, ATE_FUN.1, ATE_IND.2, ATE_COV.2, ATE_COV, ATE_DPT, ATE_FUN, ATE_IND, AVA_VAN.2, AVA_VAN, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1, ASE_TSS.1, ASE_CCL, ASE_ECD, ASE_INT, ASE_OBJ, ASE_REQ, ASE_SPD, ASE_TSS
Security Functional Requirements (SFR)
FAU_GEN, FAU_GEN.1, FAU_GEN.2, FAU_SAR, FAU_SAR.1, FAU_SAR.2, FAU_SAR.3, FAU_STG, FAU_STG.1, FAU_GEN.1.1, FAU_GEN.1.2, FAU_GEN.2.1, FAU_SAR.1.1, FAU_SAR.1.2, FAU_SAR.2.1, FAU_SAR.3.1, FAU_STG.1.1, FAU_STG.1.2, FAU_SEL.1, FAU_SEL.1.1, FAU_UAU.1, FCS_NTP_EXT, FCS_NTP_EXT.1, FCS_RBG_EXT, FCS_RBG_EXT.1, FCS_SCP_EXT, FCS_SCP_EXT.1, FCS_SFTP_EXT, FCS_SFTP_EXT.1, FCS_SNMP_EXT, FCS_SNMP_EXT.1, FCS_SSH_EXT, FCS_SSH_EXT.1, FCS_TLS_EXT, FCS_TLS_EXT.1, FCS_CKM, FCS_CKM.1, FCS_CKM.4, FCS_COP, FCS_COP.1, FCS_NTP, FCS_NTP_EXT.1.1, FCS_NTP_EXT.1.2, FCS_RBG_EXT.1.1, FCS_RBG_EXT.1.2, FCS_SCP_EXT.1.1, FCS_SCP_EXT.1.2, FCS_SFTP_EXT.1.1, FCS_SFTP_EXT.1.2, FCS_SNMP, FCS_SNMP_EXT.1.1, FCS_SNMP_EXT.1.2, FCS_SNMP_EXT.1.3, FCS_SNMP_EXT.1.4, FCS_SSH, FCS_SSH_EXT.1.1, FCS_SSH_EXT.1.2, FCS_SSH_EXT.1.3, FCS_SSH_EXT.1.4, FCS_SSH_EXT.1.5, FCS_SSH_EXT.1.6, FCS_SSH_EXT.1.7, FCS_SSH_EXT.1.8, FCS_SSH_EXT.1.9, FCS_TLS_EXT.1.1, FCS_CKM.1.1, FCS_CKM.4.1, FCS_COP.1.1, FCS_CKM.2, FCS_EAP, FCS_PEAP_EXT, FCS_PEAP_EXT.1, FCS_RAD_EXT, FCS_RAD_EXT.1, FCS_PEAP_EXT.1.1, FCS_PEAP_EXT.1.2, FCS_PEAP_EXT.1.3, FCS_PEAP_EXT.1.4, FCS_RAD_EXT.1.1, FCS_RAD_EXT.1.2, FCS_RAD_EXT.1.3, FCS_CKM_EXT.2, FCS_CKM.2.1, FCS_TTLS_EXT.1, FDP_ACC_EXT, FDP_ACC_EXT.1, FDP_ACF_EXT, FDP_ACF_EXT.1, FDP_ACC, FDP_ACF, FDP_ACC_EXT.1.1, FDP_ACF_EXT.1.1, FDP_ACF_EXT.1.2, FDP_ACF_EXT.1.3, FDP_ITC.1, FDP_ITC.2, FDP_ACC.1, FDP_IFC.1, FDP_IFC, FDP_IFF, FDP_IFF.1, FDP_PUD, FDP_RIP, FDP_RIP.1, FDP_IFC.1.1, FDP_RIP.1.1, FIA_UAU_EXT.5, FIA_AFL, FIA_AFL.1, FIA_ATD, FIA_ATD.1, FIA_SOS, FIA_SOS.1, FIA_UAU, FIA_UAU.1, FIA_UAU.6, FIA_UID, FIA_UID.1, FIA_USB, FIA_USB.1, FIA_UAU.1.1, FIA_UAU_EXT.5.1, FIA_UAU_EXT.5.2, FIA_AFL.1.1, FIA_AFL.1.2, FIA_ATD.1.1, FIA_SOS.1.1, FIA_UAU.1.2, FIA_UAU.6.1, FIA_UID.1.1, FIA_UID.1.2, FIA_USB.1.1, FIA_USB.1.2, FIA_USB.1.3, FIA_UAU.4, FIA_UID.2, FIA_UAU.4.1, FIA_UID.2.1, FMT_MOF, FMT_MOF.1, FMT_MSA, FMT_MSA.1, FMT_MSA.2, FMT_MTD, FMT_MTD.1, FMT_SMF, FMT_SMF.1, FMT_MOF.1.1, FMT_MSA.1.1, FMT_MSA.2.1, FMT_MTD.1.1, FMT_SMF.1.1, FMT_SMR.1, FMT_MSA.3, FMT_SMR, FMT_MSA.3.1, FMT_MSA.3.2, FMT_SMR.1.1, FMT_SMR.1.2, FPT_TST_EXT.1, FPT_ITA, FPT_ITA.1, FPT_ITT, FPT_ITT.1, FPT_STM, FPT_STM.1, FPT_TST_EXT, FPT_TST, FPT_ITC_EXT.1, FPT_ITC_EXT.2, FPT_ITA.1.1, FPT_ITT.1.1, FPT_STM.1.1, FPT_TSE.1.1, FPT_STM_EXT.1, FPT_TST.1, FPT_STM_EXT.1.1, FPT_TST_EXT.1.1, FPT_TST_EXT.1.2, FPT_ITC_EXT.1.1, FPT_ITC_EXT.1.2, FPT_ITC_EXT.1.3, FPT_TST.2, FPT_TST.1.1, FPT_TST.1.2, FPT_TST.1.3, FTA_SSL, FTA_SSL.3, FTA_TAB, FTA_TAB.1, FTA_TSE, FTA_TSE.1, FTA_SSL.3.1, FTA_TAB.1.1, FTA_TSE.1.1, FTP_ITC_EXT, FTP_ITC_EXT.1, FTP_ITC_EXT.2, FTP_ITC, FTP_TRP, FTP_TRP.1, FTP_ITC_EXT.1.1, FTP_ITC_EXT.1.2, FTP_ITC_EXT.1.3, FTP_ITC_EXT.2.1, FTP_ITC_EXT.2.2, FTP_ITC_EXT.2.3, FTP_TRP.1.1, FTP_TRP.1.2, FTP_TRP.1.3, FTP_ITC.1, FTP_ITC.2

Side-channel analysis
SPA

Automated analysis

Automated inference - use with caution

All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.

Certificate ID

CCEVS-VR-VID-10508-2014

Extracted SARs

ADV_ARC.1, ADV_FSP.2, ADV_TDS.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.2, ALC_CMS.2, ALC_DEL.1, ALC_FLR.2, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1, ASE_TSS.1, ATE_COV.2, ATE_FUN.1, ATE_IND.2, AVA_VAN.2

Similar certificates

Scheme data

Product Motorola Solutions AirDefense 9.0 and AP-7131N Wireless Access Point
Id CCEVS-VR-VID10508
URL https://www.niap-ccevs.org/products/10508
Api Url https://www.niap-ccevs.org/api/project/product/pcl_products/10508/
Certification Date 31.03.2014
Expiration Date 31.03.2016
Category Wireless LAN
Categories
  • Wireless LAN
Vendor Motorola Mobility LLC
Evaluation Facility UL Verification Services
Scheme US

Cross-references

No references are available for this certificate.

Processing updates

Feed
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate was first processed.

Raw data

{
  "_type": "sec_certs.sample.cc.CCCertificate",
  "category": "Network and Network-Related Devices and Systems",
  "cert_link": null,
  "dgst": "793ce19446a1b55b",
  "heuristics": {
    "_type": "sec_certs.sample.cc_eucc_common.Heuristics",
    "annotated_references": null,
    "cert_id": "CCEVS-VR-VID-10508-2014",
    "cert_lab": [
      "US"
    ],
    "cpe_matches": null,
    "direct_transitive_cves": null,
    "eal": "EAL2+",
    "extracted_sars": {
      "_type": "Set",
      "elements": [
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_TSS",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ATE_FUN",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_SPD",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_FSP",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ATE_IND",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_CCL",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_ECD",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_REQ",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AGD_PRE",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_INT",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_CMS",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_FLR",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_TDS",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_ARC",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_CMC",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ATE_COV",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AGD_OPE",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AVA_VAN",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_OBJ",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_DEL",
          "level": 1
        }
      ]
    },
    "extracted_versions": {
      "_type": "Set",
      "elements": [
        "9.0"
      ]
    },
    "indirect_transitive_cves": null,
    "next_certificates": null,
    "prev_certificates": null,
    "protection_profiles": null,
    "related_cves": null,
    "report_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": null,
      "directly_referencing": null,
      "indirectly_referenced_by": null,
      "indirectly_referencing": null
    },
    "scheme_data": {
      "api_url": "https://www.niap-ccevs.org/api/project/product/pcl_products/10508/",
      "categories": [
        "Wireless LAN"
      ],
      "category": "Wireless LAN",
      "certification_date": "2014-03-31",
      "evaluation_facility": "UL Verification Services",
      "expiration_date": "2016-03-31",
      "id": "CCEVS-VR-VID10508",
      "product": "Motorola Solutions AirDefense 9.0 and AP-7131N Wireless Access Point",
      "scheme": "US",
      "url": "https://www.niap-ccevs.org/products/10508",
      "vendor": "Motorola Mobility LLC"
    },
    "st_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": null,
      "directly_referencing": null,
      "indirectly_referenced_by": null,
      "indirectly_referencing": null
    },
    "verified_cpe_matches": null
  },
  "maintenance_updates": {
    "_type": "Set",
    "elements": []
  },
  "manufacturer": "Motorola Solutions, Inc.",
  "manufacturer_web": "https://www.motorolasolutions.com",
  "name": "Motorola Solutions AirDefense 9.0 and AP-7131N Wireless Access Point",
  "not_valid_after": "2016-03-31",
  "not_valid_before": "2014-03-31",
  "pdf_data": {
    "_type": "sec_certs.sample.cc_eucc_common.PdfData",
    "cert_filename": null,
    "cert_frontpage": null,
    "cert_keywords": null,
    "cert_metadata": null,
    "report_filename": "st_vid10508-vr.pdf",
    "report_frontpage": {
      "US": {
        "cert_id": "CCEVS-VR-VID10508-2014 Dated: March 31, 2014 Version: 1.0",
        "cert_item": "## Motorola Solutions, Inc. ##### Air Defense 9.0 and AP-7131N Wireless Access Point",
        "cert_lab": "US NIAP"
      }
    },
    "report_keywords": {
      "asymmetric_crypto": {
        "FF": {
          "DH": {
            "DH": 2
          }
        }
      },
      "cc_cert_id": {
        "US": {
          "CCEVS-VR-VID10508-2014": 1
        }
      },
      "cc_claims": {
        "A": {
          "A.NO_EVIL": 1,
          "A.NO_GENERAL_PURPOSE": 1,
          "A.PHYSICAL": 1,
          "A.TOE_NO_BYPASS": 1
        },
        "T": {
          "T.ACCIDENTAL_ADMIN_ERROR": 1,
          "T.ACCIDENTAL_CRYPTO_COMPROMISE": 1,
          "T.ATTACK": 1,
          "T.EAVESDROP": 1,
          "T.MASQUERADE": 1,
          "T.POLICY_VIOLATE": 1,
          "T.POOR_DESIGN": 1,
          "T.POOR_IMPLEMENTATION": 1,
          "T.POOR_TEST": 1,
          "T.RESIDUAL_DATA": 1,
          "T.SECURITY_BYPASS": 1,
          "T.TOE_FAILURE": 1,
          "T.TSF_COMPROMISE": 1,
          "T.UNATTENDED_SESSION": 1,
          "T.UNAUTHORIZED_ACCESS": 1,
          "T.UNAUTH_ACCESS_POINT": 1,
          "T.UNAUTH_ADMIN_ACCESS": 1
        }
      },
      "cc_protection_profile_id": {},
      "cc_sar": {
        "ALC": {
          "ALC_FLR.2": 1
        }
      },
      "cc_security_level": {
        "EAL": {
          "EAL 2": 1
        }
      },
      "cc_sfr": {},
      "certification_process": {},
      "cipher_mode": {},
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {},
      "crypto_protocol": {
        "IPsec": {
          "IPsec": 5
        },
        "SSH": {
          "SSH": 8,
          "SSHv2": 4
        },
        "TLS": {
          "TLS": {
            "TLS": 2,
            "TLS 1.0": 1
          }
        }
      },
      "crypto_scheme": {},
      "device_model": {},
      "ecc_curve": {},
      "eval_facility": {},
      "hash_function": {
        "MD": {
          "MD5": {
            "MD5": 1
          }
        },
        "SHA": {
          "SHA1": {
            "SHA-1": 1
          }
        }
      },
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {},
      "side_channel_analysis": {},
      "standard_id": {
        "CC": {
          "CCMB-2009-07-001": 1,
          "CCMB-2009-07-002": 1,
          "CCMB-2009-07-003": 1,
          "CCMB-2009-07-004": 1
        }
      },
      "symmetric_crypto": {},
      "technical_report_id": {},
      "tee_name": {},
      "tls_cipher_suite": {},
      "vendor": {},
      "vulnerability": {}
    },
    "report_metadata": {
      "/Author": "Steve Wilson",
      "/Company": "InfoGard Laboratories",
      "/CreationDate": "D:20140331173620-04\u002700\u0027",
      "/Creator": "Acrobat PDFMaker 10.1 for Word",
      "/Keywords": "",
      "/ModDate": "D:20140331173630-04\u002700\u0027",
      "/Producer": "Adobe PDF Library 10.0",
      "/SourceModified": "D:20140331213546",
      "/Subject": "",
      "/Title": "D",
      "pdf_file_size_bytes": 181494,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": []
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 17
    },
    "st_filename": "st_vid10508-st.pdf",
    "st_frontpage": null,
    "st_keywords": {
      "asymmetric_crypto": {
        "ECC": {
          "ECDSA": {
            "ECDSA": 1
          }
        },
        "FF": {
          "DH": {
            "DH": 8,
            "Diffie-Hellman": 10
          },
          "DSA": {
            "DSA": 4
          }
        }
      },
      "cc_cert_id": {},
      "cc_claims": {
        "A": {
          "A.NO_EVIL": 6,
          "A.NO_GENERAL_PURPOSE": 2,
          "A.PHYSICAL": 4,
          "A.TOE_NO_BYPASS": 2
        },
        "O": {
          "O.ADMIN_GUIDANCE": 7,
          "O.AUDIT": 3,
          "O.AUDIT_GENERATION": 14,
          "O.CONFIGURATION_DENTIFICATION": 3,
          "O.CONFIGURATION_IDENTIFICATION": 4,
          "O.CORRECT_TSF_OPERATION": 10,
          "O.CRYPTOGRAPHY": 15,
          "O.CRYPTOGRAPHY_VALIDATED": 10,
          "O.DETECT": 6,
          "O.DISPLAY_BANNER": 14,
          "O.DOCUMENTED_DESIGN": 5,
          "O.MANAGE": 16,
          "O.MEDIATE": 6,
          "O.PARTIAL_FUNCTIONAL_TESTING": 8,
          "O.RESIDUAL_INFORMATION": 6,
          "O.ROGUE_AP_DETECTION": 12,
          "O.SECURE_COMMUNICATION": 6,
          "O.SELF_PROTECTION": 14,
          "O.TIMESTAMP": 3,
          "O.TIME_STAMP": 1,
          "O.TIME_STAMPS": 11,
          "O.TOE_ACCESS": 12,
          "O.VULNERABILITY_ANALYSIS": 5
        },
        "OE": {
          "OE.AUDIT_PROTECTION": 8,
          "OE.AUDIT_REVIEW": 4,
          "OE.MANAGE": 6,
          "OE.NO_EVIL": 9,
          "OE.NO_GENERAL_PURPOSE": 7,
          "OE.PHYSICAL": 6,
          "OE.PROTECT_MGMT_COMMS": 8,
          "OE.RESIDUAL_INFORMATION": 4,
          "OE.SELF_PROTECTION": 5,
          "OE.TIME_STAMPS": 8,
          "OE.TOE_ACCESS": 5,
          "OE.TOE_NO_BYPASS": 3
        },
        "T": {
          "T.ACCIDENTAL_ADMIN_ERROR": 7,
          "T.ACCIDENTAL_CRYPTO_COMPROMISE": 4,
          "T.ATTACK": 5,
          "T.EAVESDROP": 6,
          "T.MASQUERADE": 6,
          "T.POLICY_VIOLATE": 6,
          "T.POOR_DESIGN": 3,
          "T.POOR_IMPLEMENTATION": 3,
          "T.POOR_TEST": 2,
          "T.RESIDUAL_DATA": 4,
          "T.SECURITY_BYPASS": 4,
          "T.TOE_FAILURE": 2,
          "T.TSF_COMPROMISE": 7,
          "T.UNATTENDED_SESSION": 8,
          "T.UNAUTHORIZED_ACCESS": 5,
          "T.UNAUTH_ACCESS_POINT": 2,
          "T.UNAUTH_ADMIN_ACCESS": 13
        }
      },
      "cc_protection_profile_id": {},
      "cc_sar": {
        "ADV": {
          "ADV_ARC": 1,
          "ADV_ARC.1": 10,
          "ADV_FSP": 1,
          "ADV_FSP.1": 4,
          "ADV_FSP.2": 23,
          "ADV_IMP": 1,
          "ADV_INT": 1,
          "ADV_SPM": 1,
          "ADV_TDS": 1,
          "ADV_TDS.1": 15
        },
        "AGD": {
          "AGD_OPE": 2,
          "AGD_OPE.1": 15,
          "AGD_PRE": 1,
          "AGD_PRE.1": 12
        },
        "ALC": {
          "ALC_CMC": 1,
          "ALC_CMC.2": 6,
          "ALC_CMS": 1,
          "ALC_CMS.2": 8,
          "ALC_DEL": 1,
          "ALC_DEL.1": 6,
          "ALC_DVS": 1,
          "ALC_FLR": 1,
          "ALC_FLR.2": 14,
          "ALC_LCD": 1,
          "ALC_TAT": 1
        },
        "ASE": {
          "ASE_CCL": 1,
          "ASE_CCL.1": 2,
          "ASE_ECD": 1,
          "ASE_ECD.1": 2,
          "ASE_INT": 1,
          "ASE_INT.1": 2,
          "ASE_OBJ": 1,
          "ASE_OBJ.2": 2,
          "ASE_REQ": 1,
          "ASE_REQ.2": 2,
          "ASE_SPD": 1,
          "ASE_SPD.1": 2,
          "ASE_TSS": 1,
          "ASE_TSS.1": 2
        },
        "ATE": {
          "ATE_COV": 1,
          "ATE_COV.1": 10,
          "ATE_COV.2": 2,
          "ATE_DPT": 1,
          "ATE_FUN": 1,
          "ATE_FUN.1": 12,
          "ATE_IND": 1,
          "ATE_IND.2": 6
        },
        "AVA": {
          "AVA_VAN": 1,
          "AVA_VAN.2": 7
        }
      },
      "cc_security_level": {
        "EAL": {
          "EAL 2": 6,
          "EAL1": 2,
          "EAL2": 8,
          "EAL2 augmented": 4,
          "EAL2+": 1,
          "EAL3": 2,
          "EAL5": 2,
          "EAL7": 2
        }
      },
      "cc_sfr": {
        "FAU": {
          "FAU_GEN": 35,
          "FAU_GEN.1": 33,
          "FAU_GEN.1.1": 3,
          "FAU_GEN.1.2": 3,
          "FAU_GEN.2": 19,
          "FAU_GEN.2.1": 2,
          "FAU_SAR": 3,
          "FAU_SAR.1": 12,
          "FAU_SAR.1.1": 1,
          "FAU_SAR.1.2": 1,
          "FAU_SAR.2": 10,
          "FAU_SAR.2.1": 1,
          "FAU_SAR.3": 10,
          "FAU_SAR.3.1": 1,
          "FAU_SEL.1": 7,
          "FAU_SEL.1.1": 1,
          "FAU_STG": 3,
          "FAU_STG.1": 12,
          "FAU_STG.1.1": 1,
          "FAU_STG.1.2": 1,
          "FAU_UAU.1": 1
        },
        "FCS": {
          "FCS_CKM": 5,
          "FCS_CKM.1": 67,
          "FCS_CKM.1.1": 7,
          "FCS_CKM.2": 12,
          "FCS_CKM.2.1": 5,
          "FCS_CKM.4": 51,
          "FCS_CKM.4.1": 2,
          "FCS_CKM_EXT.2": 1,
          "FCS_COP": 7,
          "FCS_COP.1": 97,
          "FCS_COP.1.1": 24,
          "FCS_EAP": 12,
          "FCS_NTP": 2,
          "FCS_NTP_EXT": 3,
          "FCS_NTP_EXT.1": 15,
          "FCS_NTP_EXT.1.1": 2,
          "FCS_NTP_EXT.1.2": 2,
          "FCS_PEAP_EXT": 3,
          "FCS_PEAP_EXT.1": 14,
          "FCS_PEAP_EXT.1.1": 2,
          "FCS_PEAP_EXT.1.2": 2,
          "FCS_PEAP_EXT.1.3": 2,
          "FCS_PEAP_EXT.1.4": 2,
          "FCS_RAD_EXT": 3,
          "FCS_RAD_EXT.1": 12,
          "FCS_RAD_EXT.1.1": 2,
          "FCS_RAD_EXT.1.2": 2,
          "FCS_RAD_EXT.1.3": 2,
          "FCS_RBG_EXT": 4,
          "FCS_RBG_EXT.1": 16,
          "FCS_RBG_EXT.1.1": 2,
          "FCS_RBG_EXT.1.2": 2,
          "FCS_SCP_EXT": 2,
          "FCS_SCP_EXT.1": 19,
          "FCS_SCP_EXT.1.1": 2,
          "FCS_SCP_EXT.1.2": 2,
          "FCS_SFTP_EXT": 4,
          "FCS_SFTP_EXT.1": 34,
          "FCS_SFTP_EXT.1.1": 4,
          "FCS_SFTP_EXT.1.2": 4,
          "FCS_SNMP": 2,
          "FCS_SNMP_EXT": 3,
          "FCS_SNMP_EXT.1": 15,
          "FCS_SNMP_EXT.1.1": 2,
          "FCS_SNMP_EXT.1.2": 2,
          "FCS_SNMP_EXT.1.3": 2,
          "FCS_SNMP_EXT.1.4": 2,
          "FCS_SSH": 2,
          "FCS_SSH_EXT": 4,
          "FCS_SSH_EXT.1": 44,
          "FCS_SSH_EXT.1.1": 4,
          "FCS_SSH_EXT.1.2": 4,
          "FCS_SSH_EXT.1.3": 4,
          "FCS_SSH_EXT.1.4": 4,
          "FCS_SSH_EXT.1.5": 4,
          "FCS_SSH_EXT.1.6": 4,
          "FCS_SSH_EXT.1.7": 4,
          "FCS_SSH_EXT.1.8": 4,
          "FCS_SSH_EXT.1.9": 4,
          "FCS_TLS_EXT": 6,
          "FCS_TLS_EXT.1": 49,
          "FCS_TLS_EXT.1.1": 4,
          "FCS_TTLS_EXT.1": 1
        },
        "FDP": {
          "FDP_ACC": 3,
          "FDP_ACC.1": 5,
          "FDP_ACC_EXT": 5,
          "FDP_ACC_EXT.1": 22,
          "FDP_ACC_EXT.1.1": 2,
          "FDP_ACF": 3,
          "FDP_ACF_EXT": 4,
          "FDP_ACF_EXT.1": 19,
          "FDP_ACF_EXT.1.1": 2,
          "FDP_ACF_EXT.1.2": 2,
          "FDP_ACF_EXT.1.3": 2,
          "FDP_IFC": 2,
          "FDP_IFC.1": 20,
          "FDP_IFC.1.1": 2,
          "FDP_IFF": 10,
          "FDP_IFF.1": 21,
          "FDP_ITC.1": 15,
          "FDP_ITC.2": 13,
          "FDP_PUD": 2,
          "FDP_RIP": 2,
          "FDP_RIP.1": 8,
          "FDP_RIP.1.1": 1
        },
        "FIA": {
          "FIA_AFL": 4,
          "FIA_AFL.1": 27,
          "FIA_AFL.1.1": 4,
          "FIA_AFL.1.2": 4,
          "FIA_ATD": 4,
          "FIA_ATD.1": 31,
          "FIA_ATD.1.1": 5,
          "FIA_SOS": 2,
          "FIA_SOS.1": 16,
          "FIA_SOS.1.1": 2,
          "FIA_UAU": 8,
          "FIA_UAU.1": 33,
          "FIA_UAU.1.1": 5,
          "FIA_UAU.1.2": 3,
          "FIA_UAU.4": 7,
          "FIA_UAU.4.1": 1,
          "FIA_UAU.6": 11,
          "FIA_UAU.6.1": 1,
          "FIA_UAU_EXT.5": 19,
          "FIA_UAU_EXT.5.1": 2,
          "FIA_UAU_EXT.5.2": 2,
          "FIA_UID": 4,
          "FIA_UID.1": 18,
          "FIA_UID.1.1": 1,
          "FIA_UID.1.2": 1,
          "FIA_UID.2": 11,
          "FIA_UID.2.1": 1,
          "FIA_USB": 4,
          "FIA_USB.1": 18,
          "FIA_USB.1.1": 2,
          "FIA_USB.1.2": 2,
          "FIA_USB.1.3": 2
        },
        "FMT": {
          "FMT_MOF": 4,
          "FMT_MOF.1": 74,
          "FMT_MOF.1.1": 9,
          "FMT_MSA": 5,
          "FMT_MSA.1": 25,
          "FMT_MSA.1.1": 2,
          "FMT_MSA.2": 49,
          "FMT_MSA.2.1": 3,
          "FMT_MSA.3": 14,
          "FMT_MSA.3.1": 1,
          "FMT_MSA.3.2": 1,
          "FMT_MTD": 5,
          "FMT_MTD.1": 36,
          "FMT_MTD.1.1": 4,
          "FMT_SMF": 5,
          "FMT_SMF.1": 91,
          "FMT_SMF.1.1": 9,
          "FMT_SMR": 3,
          "FMT_SMR.1": 26,
          "FMT_SMR.1.1": 1,
          "FMT_SMR.1.2": 1
        },
        "FPT": {
          "FPT_ITA": 2,
          "FPT_ITA.1": 8,
          "FPT_ITA.1.1": 2,
          "FPT_ITC_EXT.1": 2,
          "FPT_ITC_EXT.1.1": 1,
          "FPT_ITC_EXT.1.2": 1,
          "FPT_ITC_EXT.1.3": 1,
          "FPT_ITC_EXT.2": 1,
          "FPT_ITT": 2,
          "FPT_ITT.1": 8,
          "FPT_ITT.1.1": 1,
          "FPT_STM": 5,
          "FPT_STM.1": 13,
          "FPT_STM.1.1": 1,
          "FPT_STM_EXT.1": 3,
          "FPT_STM_EXT.1.1": 2,
          "FPT_TSE.1.1": 1,
          "FPT_TST": 4,
          "FPT_TST.1": 18,
          "FPT_TST.1.1": 2,
          "FPT_TST.1.2": 2,
          "FPT_TST.1.3": 2,
          "FPT_TST.2": 1,
          "FPT_TST_EXT": 5,
          "FPT_TST_EXT.1": 31,
          "FPT_TST_EXT.1.1": 2,
          "FPT_TST_EXT.1.2": 2
        },
        "FTA": {
          "FTA_SSL": 5,
          "FTA_SSL.3": 25,
          "FTA_SSL.3.1": 4,
          "FTA_TAB": 5,
          "FTA_TAB.1": 19,
          "FTA_TAB.1.1": 2,
          "FTA_TSE": 5,
          "FTA_TSE.1": 18,
          "FTA_TSE.1.1": 1
        },
        "FTP": {
          "FTP_ITC": 5,
          "FTP_ITC.1": 2,
          "FTP_ITC.2": 1,
          "FTP_ITC_EXT": 4,
          "FTP_ITC_EXT.1": 27,
          "FTP_ITC_EXT.1.1": 3,
          "FTP_ITC_EXT.1.2": 3,
          "FTP_ITC_EXT.1.3": 3,
          "FTP_ITC_EXT.2": 15,
          "FTP_ITC_EXT.2.1": 2,
          "FTP_ITC_EXT.2.2": 2,
          "FTP_ITC_EXT.2.3": 2,
          "FTP_TRP": 5,
          "FTP_TRP.1": 19,
          "FTP_TRP.1.1": 2,
          "FTP_TRP.1.2": 2,
          "FTP_TRP.1.3": 2
        }
      },
      "certification_process": {},
      "cipher_mode": {
        "CBC": {
          "CBC": 10
        },
        "CCM": {
          "CCM": 3
        },
        "CFB": {
          "CFB": 2
        },
        "CTR": {
          "CTR": 1
        }
      },
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {
        "NSS": {
          "NSS": 9
        },
        "OpenSSL": {
          "OpenSSL": 8
        }
      },
      "crypto_protocol": {
        "IKE": {
          "IKE": 10,
          "IKEv1": 14,
          "IKEv2": 3
        },
        "IPsec": {
          "IPsec": 45
        },
        "SSH": {
          "SSH": 193,
          "SSHv2": 11
        },
        "TLS": {
          "TLS": {
            "TLS": 89,
            "TLS 1.0": 13,
            "TLS 1.1": 2,
            "TLS 1.2": 2,
            "TLS v1.1": 3,
            "TLS v1.2": 3,
            "TLS1.0": 2,
            "TLSv1.0": 5
          }
        },
        "VPN": {
          "VPN": 7
        }
      },
      "crypto_scheme": {
        "KA": {
          "Key Agreement": 2,
          "Key agreement": 1
        },
        "KEX": {
          "Key Exchange": 2
        },
        "MAC": {
          "MAC": 37
        }
      },
      "device_model": {},
      "ecc_curve": {},
      "eval_facility": {},
      "hash_function": {
        "MD": {
          "MD5": {
            "MD5": 11
          }
        },
        "SHA": {
          "SHA1": {
            "SHA-1": 9
          },
          "SHA2": {
            "SHA-256": 4,
            "SHA-512": 2,
            "SHA256": 4,
            "SHA512": 1
          }
        }
      },
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {
        "PRNG": {
          "PRNG": 3
        },
        "RNG": {
          "RBG": 6,
          "RNG": 10
        }
      },
      "side_channel_analysis": {
        "SCA": {
          "SPA": 1
        }
      },
      "standard_id": {
        "CC": {
          "CCMB-2009-07-001": 2,
          "CCMB-2009-07-002": 2,
          "CCMB-2009-07-003": 2,
          "CCMB-2009-07-004": 2
        },
        "FIPS": {
          "FIPS 140-2": 11,
          "FIPS 186-2": 1,
          "FIPS 197": 1,
          "FIPS 46-3": 2,
          "FIPS 81": 2,
          "FIPS PUB 140-2": 2,
          "FIPS PUB 1402": 1,
          "FIPS PUB 186-2": 2,
          "FIPS PUB 186-4": 1,
          "FIPS PUB 197": 1
        },
        "NIST": {
          "NIST SP 800-38A": 1,
          "NIST SP 800-57": 8
        },
        "RFC": {
          "RFC 2246": 2,
          "RFC 2346": 2,
          "RFC 2409": 1,
          "RFC 2818": 4,
          "RFC 3146": 1,
          "RFC 3280": 1,
          "RFC 4106": 2,
          "RFC 4109": 3,
          "RFC 4252": 8,
          "RFC 4253": 9,
          "RFC 4303": 2,
          "RFC 4346": 2,
          "RFC 4868": 1,
          "RFC 4869": 1,
          "RFC 5216": 3,
          "RFC 5246": 2,
          "RFC 5281": 4,
          "RFC 792": 1,
          "RFC3164": 1,
          "RFC3280": 2,
          "RFC3414": 1,
          "RFC5905": 4
        },
        "X509": {
          "X.509": 9
        }
      },
      "symmetric_crypto": {
        "AES_competition": {
          "AES": {
            "AES": 16,
            "AES-128": 3,
            "AES-192": 3,
            "AES-256": 3,
            "AES128": 1
          }
        },
        "DES": {
          "3DES": {
            "TDEA": 6,
            "Triple-DES": 1
          },
          "DES": {
            "DES": 4
          }
        },
        "constructions": {
          "MAC": {
            "CBC-MAC": 2,
            "HMAC": 3,
            "HMAC-SHA-256": 1
          }
        }
      },
      "technical_report_id": {},
      "tee_name": {},
      "tls_cipher_suite": {
        "TLS": {
          "TLS_DHE_RSA_WITH_3DES_EDE_CBC_SHA": 1,
          "TLS_DHE_RSA_WITH_AES_128_CBC_SHA": 10,
          "TLS_DHE_RSA_WITH_AES_128_CBC_SHA256": 1,
          "TLS_DHE_RSA_WITH_AES_256_CBC_SHA": 7,
          "TLS_DHE_RSA_WITH_AES_256_CBC_SHA256": 1,
          "TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA256": 2,
          "TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256": 2,
          "TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA384": 2,
          "TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384": 2,
          "TLS_RSA_WITH_3DES_EDE_CBC_SHA": 5,
          "TLS_RSA_WITH_AES_128_CBC_SHA": 11,
          "TLS_RSA_WITH_AES_128_CBC_SHA256": 2,
          "TLS_RSA_WITH_AES_256_CBC_SHA": 10,
          "TLS_RSA_WITH_AES_256_CBC_SHA256": 1
        }
      },
      "vendor": {
        "Microsoft": {
          "Microsoft": 1
        }
      },
      "vulnerability": {}
    },
    "st_metadata": {
      "/Author": "CRD003",
      "/CreationDate": "D:20140331135538+05\u002700\u0027",
      "/Creator": "PrimoPDF http://www.primopdf.com",
      "/ModDate": "D:20140331171409-04\u002700\u0027",
      "/Producer": "Nitro PDF PrimoPDF",
      "/Title": "Microsoft Word - Motorola_ADSP_-AP7131_Security_Target_v1.10.docx",
      "pdf_file_size_bytes": 1932662,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": []
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 220
    }
  },
  "protection_profile_links": {
    "_type": "Set",
    "elements": []
  },
  "report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid10508-vr.pdf",
  "scheme": "US",
  "security_level": {
    "_type": "Set",
    "elements": [
      "EAL2+",
      "ALC_FLR.2"
    ]
  },
  "st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid10508-st.pdf",
  "state": {
    "_type": "sec_certs.sample.cc_eucc_common.InternalState",
    "cert": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": false,
      "download_ok": false,
      "extract_ok": false,
      "json_hash": null,
      "source_hash": null,
      "txt_hash": null
    },
    "report": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "f462fc579651e6129ca8c62aa40689c5091a16dabe7b16a823b76b8a3bb668fc",
      "source_hash": "aed77bd59eb6ad93fc7fbf8fc399b9a895b354c2a6ea735e40712baba9475f10",
      "txt_hash": "3348f1013fb8b9686baf3727b23e92eddf765c6f5797a4a0dbea5ffdffbf3ed2"
    },
    "st": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "ba99841999eaa8c6913dbd3acb5eb8eb2ec9c7faa0677bbe8f0f7f7b975dc1f0",
      "source_hash": "b0454ed6dc348b2c922a85363b35a2cb8f38d8c8a09b32286ce3e54131e2cf04",
      "txt_hash": "c88f1779efdd32a0ae02ab0e5b7b41e0a31a0b5860c383c79769a23fa404c521"
    }
  },
  "status": "archived"
}